@font-face {
  font-family: Century Gothic;
  src: url(/wp-content/themes/vs/font/GOTHIC.TTF);
  /* диапазон не указван, по умолчанию полный набор знаков */
}

body {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	/*background: url("../images/voip/body_bg.png") repeat scroll 0 0 transparent;*/
	background: url("../images/voip/bg.png") center top no-repeat #f2f2f2;
    width: 100%;
	position: relative;
	font-size: 14px;
	line-height: 150%;
	color: #444;
    display: table;

}

.page-line{
    /*background: url("../images/voip/header_bg.png") repeat-x scroll 0 -10px transparent;*/
    height: 129px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
#page .page-line{
	height: 105px;
}

textarea {
	resize: none;
}

.left_hometop, .left_hometop p {
	text-align: right;
}

.wrapper { 
	margin:0 auto; 
	
}
#home-page .wrapper{
	/*background-color: #DFE9F3;*/
	/*background-color: rgb(241, 241, 241);*/
background: -moz-linear-gradient(top,  rgba(229,229,229,0) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,0)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */



}
#page .wrapper{
	/*background-color: #fff;*/
	background: -moz-linear-gradient(top,  rgba(229,229,229,0) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,0)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(229,229,229,0) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
#header {
	position: relative;
	z-index: 10;
	height: 76px;
	clear: both;
}
#page #header{
	/*background: url("../images/voip/header_bg.png") repeat scroll 0 -10px transparent;*/
}

.leftside {
    float:left;
    width:620px;
}
.sidebar{
	float:left;
    padding: 0px 20px 20px 20px;
    width: 300px;
}

#top{
    margin-top: 0px;
    clear: both;
    overflow: hidden;    
    position: relative;
	
}
.width100 {
    width: 100%;
}
.float-left {
    float: left;
    overflow: hidden;
}
.hometop_wrapper{
    background-image: url('../images/voip/logo-home-page.png');
    background-repeat: no-repeat;
    width: 960px;
    height: 308px;
    margin-left: 14px;
    
}
.hometop_wrapper div.top_hometop{
    font-size: 42px;
    font-weight: bold;
    color: #2450a9;
    font-family: Arial,Helvetica,sans-serif;
    text-transform: uppercase; 
    padding-top: 36px; 
    padding-left: 344px;
    line-height: 100%;
}
.hometop_wrapper div.top_hometop .line_1{
    font-size: 42px;
}
.hometop_wrapper div.top_hometop .line_2{
    font-size: 38px;
    padding-left: 66px;
    line-height: 46%;
}
.hometop_wrapper div.top_hometop .line_2 span{
    font-size: 25px;
}
.hometop_wrapper div.top_hometop .line_3{
    font-size: 42px;
    padding-left: 176px;
    line-height: 52%
}
.hometop_wrapper div.top_hometop .line_3 span{
    font-size: 25px;
}
.hometop_wrapper div.top_hometop .line_4{
    font-size: 53px;
    line-height: 100%;
    padding-left: 90px;
}
.bottom_hometop {
    background-repeat: no-repeat;
    margin-left: 490px;
}
.bottom_hometop{
    display: block;
    padding-top: 15px;
}
.bottom_hometop .btright a{
    margin-top: 5px;
    float: right;
}
.bottom_hometop .btright{
    float: right;
    padding: 10px 20px 0 0;
    width: 95px;
}
.btright{

margin-top: -54px;
}

.bottom_hometop .btleft{
    float: left;
}
a.appstore, a.gplay{
    display: block;
}
a.appstore{
    width: 95px;
    height: 35px;
}
a.gplay{
    width: 95px;
    height: 45px;
}

.bottom_hometop .h1 {
	padding:0 10px 0 40px;
	line-height: 40px;

}
.bottom_hometop .h1 a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px -1px 0 #000000;
}


#middle {
	padding: 15px 0px 15px 0px;
	clear: both;
}

#bottom {
	overflow: hidden;
	clear: both;
}

#bottom .bottombox { padding-bottom: 15px; }  

#footer, #mainbottom {
	background: rgb(241, 241, 241); /* Old browsers */
	/*background: -moz-linear-gradient(45deg, rgba(170,190,219,1) 0%, rgba(189,204,227,1) 32%, rgba(202,215,232,1) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(170,190,219,1)), color-stop(32%,rgba(189,204,227,1)), color-stop(100%,rgba(202,215,232,1))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(45deg, rgba(170,190,219,1) 0%,rgba(189,204,227,1) 32%,rgba(202,215,232,1) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(45deg, rgba(170,190,219,1) 0%,rgba(189,204,227,1) 32%,rgba(202,215,232,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(45deg, rgba(170,190,219,1) 0%,rgba(189,204,227,1) 32%,rgba(202,215,232,1) 100%); /* IE10+ */
	/*background: linear-gradient(45deg, rgba(170,190,219,1) 0%,rgba(189,204,227,1) 32%,rgba(202,215,232,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabedb', endColorstr='#cad7e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
.footer-wrap{
	/*background: url("../images/voip/footer-block-line.png") repeat-x scroll 0 0 transparent;*/
	background: url('/wp-content/themes/vs/img/dot.png') repeat-x scroll 0 0 transparent;
	box-shadow: none;
}
a#footer-logo-link{
	background: url("../images/voip/footer-logo.png") no-repeat scroll 0 0 transparent;
	display: block;
    height: 90px;
    margin-left: 12px;
    margin-top: 23px;
    width: 300px;
    float: left;   
}
div.footer-cube {
    background-image: url("../images/voip/footer-cube.png");
    background-repeat: no-repeat;
    float: right;
    height: 90px;
    width: 187px;
    float: right;
}

.footer-logo-text-data{
	color: #000;
	padding: 60px 0 30px;	
	width: 210px;
	margin: 0 auto;
	display: block;
}
 
#middle, #footer, #mainbottom{
	width: 960px;
	margin: 0 auto;
	position: relative;  
	padding-bottom: 20px;
}

#middle-expand {
	width: 200%;
}

 
#main {
	position: relative;
	left: 50%;
	width: 50%;
	float: left;
}

#main-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
}

#left {
	position: relative;
	left: -50%;
	float: left;
	overflow:hidden;
}

#right {
	float: left;
	overflow:hidden;
}

 

div#maintop,
div#contenttop {
	margin: 0px 0px 15px 0px;
	overflow: hidden;
}

div#contentbottom{
	margin: 15px 0px 0px 0px;
	overflow: hidden;
}

 
 
#mainmiddle {
	width: 100%;  
    padding: 7px 25px 7px 13px;
	overflow: hidden;  
	position: relative;  
}

#mainmiddle-expand {
	width: 200%;
}

 
#content {
	position: relative;
	left: 50%;
	width: 50%;
	float: left;
}

#content-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
    padding-right: 18px;
}

 
#contentleft {
	position: relative;
	left: -50%;
	 
	float: left;
	overflow:hidden;
}

 
#contentright {

	float: left;
	overflow:hidden;
}

 

.floatbox { overflow:hidden; }

.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width15 { width: 15%; }
.width18 { width: 18%; }
.width20 { width: 20%; }
.width23 { width: 23%; }
.width25 { width: 25%; }
.width33 { width: 33%; }
.width34 { width: 34%; }
.width35 { width: 35%; }
.width40 { width: 40%; }
.width46 { width: 46%; }
.width50 { width: 50%; }
.width54 { width: 54%; }
.width65 { width: 65%; }
.width75 { width: 75%; }
.width100 { width: 100%; }

 

body.yoopage { background: #FAFAFA url(../images/page_bg_b.png) 0 100% repeat-x fixed; }
#page-body { background: url(../images/page_bg_t.png) 0 0 repeat-x fixed; }

.wrapper-bg1 {}
.wrapper-bg2 { padding: 0px 15px 0px 15px; }

 

#absolute {
	position: absolute;
	z-index: 15;
	top: 0px;
	left: 0px;
	width: 100%;
}

#breadcrumbs {
  margin-top: 0;
	margin-bottom: 10px;
	font-size: 12px;
    /*font-family:Arial Narrow;*/
}
#breadcrumbs a, #breadcrumbs strong{
   /*font-family:Arial ;*/
}
#breadcrumbs strong{
  font-weight: normal;
}

#breadcrumbs a,
#breadcrumbs span {	display: inline-block; }


 
#toolbar {
	height: 15px;
	overflow: hidden;
	line-height: 25px;
	font-size: 9px;
}

#date {
	margin: 0px 20px 0px 0px;
	float: left;
}

#headerbar {
	height: 75px;
	padding-left: 200px;
	overflow: hidden;
}

#menubar { background: #2a6da1 /*url(../images/menubar_bg.png) 0 0 no-repeat*/; margin: 0px 10px 0 40px; border-radius: 25px 0 0 25px; behavior: url(/wp-content/themes/vs/pie/PIE.htc);
}

#menubar div.menubar-2 {
	padding: 0px 20px 0px 20px;
	/*background: url(../images/menubar_bg.png) 100% -50px no-repeat;*/
}

#menubar div.menubar-3 {
	height: 45px;
	/*background: url(../images/menubar_bg.png) 0 -100px repeat-x;*/
}

 
#logo {
	position: absolute;
	top: 15px;
	left: 14px;
}

#menu {
	position: absolute;
	top: 20px;
	left: 255px;
	z-index: 11;
}

#search {
	position: absolute;
	top: 14px;
	right: 10px;
	z-index: 12;
	width: 145px;
	height: 32px;
	padding: 10px 15px 0px 15px;
	/*background: url(../images/search_bg.png) 0 0 no-repeat;*/
}

#banner {
	position: absolute;
	top: 100px;
	right: -15px;
	width: 0px;
	z-index: 3;
}

 

#footer a:link, #footer a:visited { }
#footer a:hover { }

#footer a.anchor {
	position: absolute;
	right: 0px;
	top: 3px;
	width: 30px;
	height: 5px;
	background: url(../images/footer_anchor.png) 0 -10px no-repeat;
	display: block;
	text-decoration: none;
}

 

div.mainmiddle-wrapper-tl { background: url(../images/module_rounded_white_corners.png) 0 0 no-repeat; }

div.mainmiddle-wrapper-tr {
	padding: 0px 10px 0px 10px;
	background: url(../images/module_rounded_white_corners.png) 100% -15px no-repeat;
}

div.mainmiddle-wrapper-t {
	border-top: 1px solid #D2D2D2;
	background: #ffffff;
}

div.mainmiddle-wrapper-t div.contentright-bg { height: 9px; }

div.mainmiddle-wrapper-m {
	padding: 0px 9px 0px 9px;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	background: #ffffff;
}

div.mainmiddle-wrapper-m div.contentright-bg {
	padding: 5px;
	overflow: hidden;
}

div.mainmiddle-wrapper-bl { background: url(../images/module_rounded_white_corners.png) 0 -30px no-repeat; }

div.mainmiddle-wrapper-br {
	padding: 0px 10px 0px 10px;
	background: url(../images/module_rounded_white_corners.png) 100% -45px no-repeat;
}

div.mainmiddle-wrapper-b {
	height: 9px;
	border-bottom: 1px solid #D2D2D2;
	background: #ffffff;
}

div.mainmiddle-wrapper-b div.contentright-bg { height: 9px; }

.column-contentleft div.contentleft-bg { background: url(../images/contentleft_bg.png) 0 0 repeat-y; }
.column-contentright div.contentright-bg { background: url(../images/contentright_bg.png) 100% 0 repeat-y; }

/******************************************************/
#mainbottom{
	padding: 0 0 15px 0;
}

#mainbottom ul {
    margin: 0;
    padding: 0;
}

#mainbottom .last .deepest{
	border-right: medium none !important;
}
#mainbottom .deepest{
    border-right: 1px solid #95ABCB;
    padding: 0 20px 0 45px;
}
h3.header{
	font-size: 18px;
    font-weight: bold;	
    color: #3E4C60;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
/*****************products*****************/

#order_page{
	background-color: #CDDDEB;
    margin-bottom: 20px;
    -webkit-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;    
}

.list-product,
.order-product{
	float: left;
}

.list-product{
    margin: 0 10px 0 0;
    width: 518px;
}
.order-product{
	width: 430px;
}
#order_page #product-list ul{
    margin: 0px;
    padding: 0px;
	width:502px;
}
#order_page #product-list li{
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
	width:502px;
	/*margin-left: -15px;*/
}
#order_page #product-list li br{display: none;}
#order_page #product-list li{
    background-image: url('../images/voip/product-list-element.png');
    background-repeat: no-repeat;
    display: block;
    width: 502px;
    height: 51px;
    padding-top: 6px;
	cursor:default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
#order_page #product-list li:hover{
    background-position: 0px -57px;
}
#order_page #product-list li.checked{
    background-position: 0px -114px;
}
#order_page #product-list li input{
	/*display: none;*/
	/*visibility:hidden;*/
	opacity: 0;
	filter: alpha(opacity = 0);
	outline:none;
	cursor:default;
}
#order_page #product-list li span.pr span{
    font-size: 18px;
    color: #2f5d97;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    font-weight: bold;
    display: inline-block;
	line-height: 50px;
	cursor:default;
}
#order_page #product-list li span.pr{
    background-image: url('../images/voip/product-list-icons.png');
    background-repeat: no-repeat;
    display: block;
    height: 46px;
    padding-left: 55px;
    margin-left: 6px;
}
#order_page #product-list li span.pr_standart{    
    background-position: 0px 0px;
}
#order_page #product-list li span.pr_flash{
    background-position: 0px -47px;
}
#order_page #product-list li span.pr_win_mob{
    background-position: 0px -94px;
}
#order_page #product-list li span.pr_video{
    background-position: 0px -141px;
}
#order_page #product-list li span.pr_rtp{
    background-position: 0px -188px;
}
#order_page #product-list li span.pr_t38{
    background-position: 0px -235px;
}
#order_page #product-list li span.pr_sserver{
    background-position: 0px -282px;
}
#order_page #product-list li span.pr_android{
    background-position: 0px -329px;
}
#order_page #product-list li span.pr_iphone{
    background-position: 0px -376px;
}
#order_page #product-list li span.pr_all{
    background-position: 0 -423px;
}
#order_page .info-logo{
/*    width: 426px; height: 644px;
    vertical-align: top;*/
}
#order_page .info-logo div{

}
#order_page .info-logo span{
    color: #1c5f87;
    font-size: 28px;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    
    display: inline-block;
    line-height: 36px;
    text-align: justify;
    width: 288px;
}
/*_______________*/
.selected-product-list{
    padding-top: 7px; padding-left: 8px;
    margin-bottom: 22px;
}
.selected-product-list h3{
    margin: 0px;
    color: #29567c;
    font-size: 18px;
    font-weight: bold;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
}
#selected-product-list{
    padding-top: 10px;
	min-height:22px;
}
#selected-product-list span{
    color: #29567c;
    font-size: 18px;  
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    margin-right: 25px;
}
/*_________________*/
#order_page form div{
    margin: 0px;
}
#order_page div.title h2,
#order_page div.title h2{
	margin: 10px 0 0 0;
	text-shadow: 1px 1px 0 rgba(51, 51, 51, 0.27);
    color: #333333;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
}
#order_page{

}
#order_page .order-form-panel{
    margin-top: 6px;
}
#order_page .block-data-1{

}
#order_page .block-data-1 .main-input-data{
    float: left;
    margin: 0px;
}
#order_page .block-data-1 .main-input-data .field{
    margin: 0 0 15px;
    overflow: hidden;
    padding: 10px 0;
}
#order_page .block-data-1 .main-input-data label{
    font-size: 18px;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    color: #000000; 
    display: inline-block;
    width: 130px;
    text-align: right;
	float:left;
}
#order_page .block-data-1 .tb{
    display: inline-block;
    margin: 0px;
	width: 285px;
	float:right;
}
#order_page .block-data-1 input.textbox {
    background: url("../images/voip/textbox.png") repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 18px;
    height: 22px;
    width: 270px;
    margin: 0;
}
#order_page .block-data-1 .info-help-data{
    height: 165px;
    float: right;
    width: 270px; 
    padding-right: 195px;
    font-size: 18px;
    color: #2f5d97;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
}
#selected-products{
    width: 100%;
    height: 65px;
    display: block;
}
#selected-products span{
    color: #29567C;
    font-size: 18px;
    line-height: 20px;
}


.combobox {
    background: url("../images/voip/combobox.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 31px;
    margin: 0px 0px 0px 15px;
    width: 284px;
	float:left;
}
#order_page span.cb-messenger,
#order_page span.cb-support {
    color: #000000;
    display: inline-block;
    font-size: 18px;
    height: 30px;
    line-height: 28px;
    padding-left: 10px;
    position: absolute;
    width: 250px;
}
.combobox select {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 18px;
    height: 30px;
    opacity: 0;
	filter: alpha(opacity = 0);
    width: 284px;
	border: 1px solid #86BDF4;
	border:none;
}
.combobox option{
	background-color: #ECF2F8;
	border:none;
	font-family: Century Gothic,Arial,Helvetica,sans-serif;
}



#order_page .block-data-2{
    padding-top: 22px; padding-left: 23px;
}
#order_page .block-data-2 .title span{
    font-size: 18px;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    color: #000000;    	
}
#order_page .block-data-2 label{
    background-image: url('../images/voip/redio-button.png');
    width: 136px;
    height: 44px;
    display: inline-block;
    
    color:#2f5d97;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-right: 7px;
    float: left;
	cursor:default;
}
#order_page .block-data-2 .select-period-time{
    height:44px;
    margin-top: 12px;
}
#order_page .block-data-2 label:hover{
    background-position: 0px -44px;
}
#order_page .block-data-2 label.checked{
    background-position: 0px -88px!important;
}
#order_page .block-data-2 label span{
    display: inline-block;
    margin-top: 12px; 
    margin-left: 20px;
	cursor:default;
}
#order_page .block-data-2 input{
	opacity: 0;
	filter: alpha(opacity = 0);
	outline:none;
}

#order_page .block-data-3{

}
#order_page .block-data-3 .title span{
    font-size: 18px;
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    color: #000000;    
}
#order_page .block-data-3 .message-panel{
    padding-top: 6px;
}
#order_page .block-data-3 textarea{
    width: 415px;
    height: 160px;
    border: 1px solid #92b5d4;
    background-color: #e6f0f7;    
    -webkit-border-radius: 5px;
    border-radius: 5px;	
	padding:4px;    
    -webkit-box-shadow: inset 3px 3px 5px 0px rgba(198, 208, 214, 0.9);
    box-shadow: inset 3px 3px 5px 0px rgba(198, 208, 214, 0.9);     
    font-family: Century Gothic,Arial,Helvetica,sans-serif;
    font-size: 16px;
}
.block-submit{
    text-align: center;
    padding: 15px 0;
}

.block-submit input{
    border: none;
    background: none;
    background-image: url('../images/voip/get-a-quote.png');
    width: 156px;
    height: 29px;
}
.block-submit input:hover{
    background-position: left bottom;
}



/*----------------dima code ----------------*/

.feed-button
{
border-radius: 4px;
background: #404040;
padding: 14px 15px 12px 15px;
line-height: 14px;
float: none;
text-shadow: none;

border: 2px solid white;

position: fixed;
z-index: 9997;
text-decoration: none;
color: white;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;


/*left: -46px;*/
top: 50%;
-moz-transform-origin: 0 0;
-webkit-transform-origin: 0 0;
-o-transform-origin: 0 0;
transform-origin: 0 0;
-ms-transform-origin: 0 0;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);


background-color: rgb(21, 112, 166);
color: rgb(255, 255, 255);
margin-top: 31.5px;
left: -6px;
opacity: 0.96;

outline: none !important;

font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

.feed-button:hover {
left: -3px;
opacity: 1;
}


.item {
padding-top: 0px;
}

.slider-out {
background: url(/wp-content/themes/vs/img/slide-bg.png) top;
width: 955px;
height: 410px;
display: block;
margin: 5px auto;
box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
behavior: url(/wp-content/themes/vs/pie/PIE.htc);

z-index: 1;
}

.google-pl, .app-st, .win-down {
display: block;
width: 260px;
height: 100px;
margin-bottom: 0px;
position: relative;
right: 3px;
margin-top: 5px;
}

.google-pl {
/*top: 23px;*/
background: url(/wp-content/themes/vs/img/avilable-google-play-1.png);
}
/*.google-pl:hover {
background: url(/wp-content/themes/vs/img/avilable-google-play-2.png);
}*/
.app-st {
/*top: 132px;*/
background: url(/wp-content/themes/vs/img/avilable-app-store-1.png);
}
/*.app-st:hover {
background: url(/wp-content/themes/vs/img/avilable-app-store-2.png);
}*/

#frp-g-button, #frp-w-button, #frp-a-button  {
display: inline-block;
cursor: pointer;
height: 76px;
width: 76px;

}
#frp-b-block span {
display: block;
margin-bottom: 6px;
line-height: 36px;
}

#frp-b-block {
width: 250px;
height: 150px;
text-align: center;
font-size: 32px;
display: block;
position: absolute;
top: 22px;
right: 42px;
font-weight: bold;
color: #0c6dde;
}
 
#frp-g-button {
margin: 0px 10px;
background: url(/wp-content/themes/vs/img/google-1.png);
}
#frp-g-button:hover {
background: url(/wp-content/themes/vs/img/google-2.png);
}

#frp-w-button {
background: url(/wp-content/themes/vs/img/windows-1.png);
}
#frp-w-button:hover {
background: url(/wp-content/themes/vs/img/windows-2.png);
}

#frp-a-button {
background: url(/wp-content/themes/vs/img/app-store-1.png);
}
#frp-a-button:hover {
background: url(/wp-content/themes/vs/img/app-store-2.png);
}

.win-down {
top: 264px;
background: url(/wp-content/themes/vs/img/win-down.png) #097afa;
}



.slider-out .nav {
margin-top: 50px !important;
text-align: center !important;
margin-left: 250px !important;
}

.slide-front {
width: 680px; height: 380px; float: left; color: rgb(0, 160, 255); display: block; z-index: 1;
}

/*#slide1-1, #slide1-2, #slide1-3, #slide1-4, #slide1-5, #slide1-6, #slide2-1, #slide2-2, #slide2-3, #slide2-4, #slide2-5*/ .slide-front span {
font-weight: bold !important;
position: absolute;
color: #0c6dde;
font-family:  Arial, Helvetica, sans-serif !important;
}

#slide1-1 {
top: 60px;
left: 155px;
font-size: 45px;}

#slide1-2 {
top: 99px;
left: 230px;
font-size: 26px;}

#slide1-3 {
top: 92px;
left: 276px;
font-size: 42px;}

#slide1-4 {
top: 125px;
font-size: 26px;
left: 354px;}

#slide1-5 {
top: 125px;
left: 433px;
font-size: 42px;
}

#slide1-6 {
top: 170px;
font-size: 50px;
left: 325px;
line-height: 39px !ie;
}

#slide2-1 {
top: 37px;
left: 85px;
font-size: 36px;}

#slide2-2 {
top: 72px;
left: 285px;
font-size: 27px;}

#slide2-3 {
top: 107px;
font-size: 25px;
left: 340px;}

#slide2-4 {
top: 106px;
left: 400px;
font-size: 30px;}

#slide2-5 {
top: 145px;
font-size: 37px;
left: 353px;}

#slide3-1 {
top: 32px;
left: 35px;
font-size: 29px;}

#slide3-2 {
top: 70px;
left: 447px;
font-size: 29px;}

#slide3-3 {
top: 120px;
font-size: 23px;
left: 152px;}

#slide3-4 {
top: 153px;
left: 292px;
font-size: 23px;}

#slide3-5 {
top: 186px;
font-size: 23px;
left: 408px;}


#slide4-1, #slide5-1, #slide6-1  {
top: 32px;
left: 35px;
font-size: 29px;}

#slide4-2, #slide5-2, #slide6-2   {
top: 70px;
left: 447px;
font-size: 29px;}

#slide4-3 {
top: 120px;
font-size: 23px;
left: 54px;}

#slide4-4 {
top: 153px;
left: 323px;
font-size: 23px;}

#slide5-3 {
top: 120px;
font-size: 23px;
left: 383px;}

#slide5-4 {
top: 153px;
left: 314px;
font-size: 23px;
}

#slide5-5 {
top: 185px;
left: 480px;
font-size: 23px;}

#slide6-3 {
top: 120px;
font-size: 23px;
left: 343px;}

#slide6-4 {
top: 153px;
left: 470px;
font-size: 23px;}

#slide6-5 {
top: 186px;
font-size: 23px;
left: 430px;}

#slide6-6 {
top: 219px;
left: 325px;
font-size: 23px;}


#top {
z-index: 1 !important;
}

#menu, #menu span, .dropdown, .dropdown ul, .dropdown li, .dropdown span, .dropdown a {
display: block;
z-index: 100 !important;

}
.dropdown {
position: absolute !important;
}